/* CSS Document */


#content h2.prod{
	text-align:center;
	font-size:1.4em;	
}

#content h2.prod #norm{
	text-align:left;
	font-size:1.2em;	
}

#content #pcont.prod{
	text-align:center;
	font-style:italic;
	margin-bottom:40px;
}

#content #pcont.prod #norm{
	text-align:left;
	font-style:normal;	
}
#content #pcont.prod #norm_2{

	font-style:normal;	
}
#content #pcont a:link, #content #pcont a:visited{
text-decoration:none;
font-style:normal;
color:#000;

}

#content #pcont a:hover, #content #pcont a:active{
color:#ee902b;
text-decoration:underlined;
}
#products{
	padding-bottom:50px;
}
#products .product{
	float:left;
	display:inline-block;
	background-color:#fff;
	width:227px;
	height:300px;
	margin-bottom:25px;
	box-shadow:3px 3px 10px 0px #bbb;
	font-size:0.85em;
	
}

#products .product .product_code{
	padding:15px;	
}
#products .col2,
#products .col3,
#products .col4{
	margin-left:17px;	
	
}

#products a:link .product,
#products a:visited .product{
	border:none;
	color:#444;	
}


#products a:hover .product{
	
	box-shadow:3px 3px 10px 0px #999;
	
}
#products .product h3{
	padding: 0 15px;
	margin:0;
}

#products .product .product_pic{
	border:1px solid #ddd;
	margin:15px;
	height:195px;
}

#products .product .description{
	padding: 0 15px 15px 15px;
	margin:0;
}

#products .product .description p{
	margin:0;	
}

ul#prodList{
	list-style:none;
	margin:0;
	padding:0;	
}
ul#prodList li{
	margin:0 0 10px 10px;
	padding:0;
}
ul#prodList li a:link,
ul#prodList li a:visited{
	color:#000;
	text-decoration:none;	
}

ul#prodList li a:hover,
ul#prodList li a:active{
	color:#ee902b;
	text-decoration:none;	
}


#goto{
	margin-bottom:-33px;	
	z-index:99;
}

/*----------------------------------------------------------------------------*
 *                              SINGLE PRODUCT                                *
 *----------------------------------------------------------------------------*/
 #product {
	background-color:#fff;
	box-shadow:3px 3px 10px 0px #bbb;
	font-size:0.85em;
	padding:25px;
	margin:25px 0 50px 0;
 }
 
 #product #product_pic{
	 margin-right:25px;
	border:1px solid #ddd;
	width:300px;
	float:left;
 }
 
 #product #product_pic img{
	width:300px; 
 }
 
#product #product_sizes, #product #product_colours{
	color:#666;	 
}
 
#product #product_sizes strong, #product #product_code strong, #product #product_colours strong, #product #other strong{
	 font-weight:normal;
	 color:#333;
}

#product #other{
	 margin-top:25px;
}

#product #other img{
	
	border:1px solid #ddd;
	margin: 15px 15px 0 0;
 
 
 
 